iOS 4.0 I've had a look but i'm not suitre sure about MC 2nd Gen.

Discussion in 'iOS Jailbreak & Cydia' started by iLove, Jul 20, 2010.

  1. iLove

    iLove Active Member

    Joined:
    Jan 14, 2009
    Messages:
    507
    Likes Received:
    34
    Device:
    iPhone 4 (White)
    I'm fairly experienced jailbreaker, i was here during the times of the first redsnow tethered jailbreak, uploading the ramdisk and bootrom using iRecovery and the such like that.

    And i'm very familiar with most modern Jailbreaking tools, but i've only had to use them on a iPhone 3G/3GS and iPod Touch 1/2G. My sister presented me yesturday her brand new iPod Touch 8GB MC model 2nd generation.

    I've had a search and a browse, but i need someone with more experience and knowledge to point me in the right direction.

    My sister unknowingly updated her iPod to iOS4, which means she can't downgrade (no blobs) and i can't find a guide which allows you to tether/untether jailbreak her iPod. And the tools required for it.

    Is there a guide for this, or a new tool to use?

    Thanks in advance for any help!
    iLove
  2. ThePodofi

    ThePodofi Well-Known Member

    Joined:
    May 1, 2010
    Messages:
    4,355
    Likes Received:
    958
    if you put in in dfu mode cant you restore to an earlier firmware??
    ------------------double post merged------------------
    or shift click restore and choose your firmware..
  3. mohitrocks

    mohitrocks Member

    Joined:
    May 4, 2009
    Messages:
    310
    Likes Received:
    0
    Device:
    3G iPod touch
    Hey iLove! Like you and me, many people are stuck in this situation. It seems that if people bought their iPod touch 2g mc model after April are unable to downgrade. I still advise you to try to downgrade to 3.1.2. Ih8sn0w has made a jailbreak for people who can downgrade to 3.1.2 (as far as I know its for 3gs new bootrom [must have 3.1.2 shsh blobs], 2g mc model [some cannot be downgraded] and 3g ipod touches [need 3.1.2 shsh blobs]) Ih8sn0w does not actually create jailbreaks, he just repackages them. The jailbreak which was just released by Ih8sn0w preserves the usb exploit from 3.1.2, while upgrading to 4.0. That is the only jailbreak for you right now. Also, there is one developing by comex. look at www.twitter.com/comex for updates on comex's jailbreak. Also, according to p0sixninja, the jailbreak won't be out this week. This is because comex was on vacation without computer. If you are able to downgrade to 3.1.2 please let me know, and I will help you.


    Lastly, how to downgrade. google ipod touch 2g 3.1.2 firmware download and download the official firmware. I cannot provide links on the firmware download. Then try clicking shift+restore on itunes and browse the firmware. ( It should be called this I think- iPod2,1_3.1.2_7D11_Restore.ipsw) Someone please correct me if I am wrong. If that doesn't work, put your ipod in dfu mode and try.


    Also, check this link out - http://www.ifans.com/forums/showthread.php?t=300292
  4. iDestiny

    iDestiny Well-Known Member

    Joined:
    Jun 28, 2010
    Messages:
    1,302
    Likes Received:
    44
    Device:
    5G iPod touch
    Same as above. You know it can't be downgraded if you get error 28 or this build is incompatible
  5. Shengis14

    Shengis14 Member

    Joined:
    Apr 15, 2010
    Messages:
    394
    Likes Received:
    0
    Device:
    iPad 3
    Downgrade to 3.1.2/3 and jb with spirit, no need for SHSH blobs
    Use ipt2g FW
  6. mohitrocks

    mohitrocks Member

    Joined:
    May 4, 2009
    Messages:
    310
    Likes Received:
    0
    Device:
    3G iPod touch
    Some people do need shsh blobs.

Share This Page